html{ overflow-x:hidden;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;text-size-adjust:100%;}
html,body,div,span,p,h1,h2,h3,h4,h5,h6,em,img,strong,blockquote,
sub,sup,tt,i,b,dd,dl,dt,form,label,table,caption,
tbody, tfoot, thead,tr,th,td,ul,li,p,a,ol,ul,input{ margin:0; padding:0;}
body{ background:#fff; font-size:16px;font-family: "Microsoft YaHei";color:#000; padding:0 0 0 0; }
table{border-collapse:collapse;border-spacing:0;}
img{  border:0;vertical-align:top;}
em,i{font-style:normal;}
b{ font-weight: bold;}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
button, input, select, textarea { font-size:100%;vertical-align:middle;}
textarea { resize:none;} 
a,a:visited{ color:#666;text-decoration:none;}
a,iframe,input,select{ outline:0 none;}
.clear{clear:both;font-size:0; line-height:0; height:0;} 
.fix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;font-size:0;}
.fix{*zoom:1;}  
.fl{ float:left;}
.fr{ float:right;}
/* CSS Document初始 */




.header{ background:#C7251E; z-index:10;  position:fixed;left:0; width:100%; top:0;z-index:20 }
.head{line-height:48px;  height:48px; position:relative;}
.head .returnbtn,
.head .searchbtn,
.head .fanhui{position:absolute;height:48px;}
.head .fanhui{  left:10px; width:32px;   background:url(../images/fanhui.png) center center no-repeat; background-size:20px auto}
.head .searchbtn{  right:5px; width:42px;   background:url(../images/pngbg14.png) center center no-repeat; background-size:21px auto}
.head .returnbtn{  left:17px; width:13px;   background:url(../images/pngbg33.png) center center no-repeat; background-size:13px auto}
.head .webtit{ text-align:center; font-size:17px; color:#fff; }


.slideBox{ position:relative; overflow:hidden; }
.slideBox .hd{ position:absolute; height:5px; line-height:5px; bottom:8px; right:0; z-index:1; width:100%; text-align:center; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#cfcfcf; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.slideBox .hd li.on{ background:#103784;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */


.nav li{ width:33.333%; float:left;text-align:center; padding-top:23px;}
.nav li a{ display:inline-block; font-size:14px; line-height:32px;}

.nav li span{ display:block; height:48px; background-position:center center; background-repeat:no-repeat;}
.nav li .bg1{ background-image:url(../images/pngbg03.png); background-size:37px auto;}
.nav li .bg2{ background-image:url(../images/pngbg04.png); background-size:27px auto;}
.nav li .bg3{ background-image:url(../images/pngbg05.png); background-size:40px auto;}
.nav li .bg4{ background-image:url(../images/pngbg06.png); background-size:38px auto;}
.nav li .bg5{ background-image:url(../images/pngbg07.png); background-size:31px auto;}
.nav li .bg6{ background-image:url(../images/pngbg08.png); background-size:31px auto;}


.main{ position:relative;}
.footer{ z-index:10;  position:fixed; bottom:0;left:0; width:100%; border-top:1px solid #c5c5c5; background:#C7251E;}
.footmenu li{ width:20%; float:left; height:53px; text-align:center}
.footmenu li a{ display:inline-block; color:#ffffff; font-size:12px; line-height:13px;}
.footmenu li span{ display:block; height:35px; background-position:center center; background-repeat:no-repeat;}
.footmenu li .bg1{ background-image:url(../images/007g.gif); background-size:23px auto;}
.footmenu li .bg2{ background-image:url(../images/pngbg10.png); background-size:20px auto;}
.footmenu li .bg3{ background-image:url(../images/pngbg11.png); background-size:26px auto;}
.footmenu li .bg4{ background-image:url(../images/pngbg12.png); background-size:20px auto;}
.footmenu li .bg5{ background-image:url(../images/pngbg13.png); background-size:15px auto;}
.footmenu li .bg6{ background-image:url(../images/lmenu.png); background-size:15px auto;}
.footmenu li a.on{ color:#4d9ddc;}
.footmenu li a.on .bg3{background-image:url(../images/pngbg24.png);}

.sidebox{ z-index:20; position:fixed; height:120%; top:0; left:-235px; width:235px; background:url(../images/jpgbg1.jpg); background-size:100% 100%;
}
.sidenav { padding-top:30px;}
.sidenav li{ height:49px; line-height:49px;}
.sidenav li a{ display:inline-block; margin-left:33px; padding-left:43px; font-size:15px; color:#fff; background-repeat:no-repeat; background-position:left center;}
.sidenav li .bg1{ background-image:url(../images/pngbg14.png); background-size:21px auto;}
.sidenav li .bg2{ background-image:url(../images/pngbg15.png); background-size:25px auto;}
.sidenav li .bg3{ background-image:url(../images/pngbg16.png); background-size:20px auto;}
.sidenav li .bg4{ background-image:url(../images/pngbg17.png); background-size:23px auto;}
.sidenav li .bg5{ background-image:url(../images/pngbg18.png); background-size:24px auto;}
.sidenav li .bg6{ background-image:url(../images/pngbg19.png); background-size:25px auto;}
.sidenav li .bg7{ background-image:url(../images/pngbg20.png); background-size:25px auto;}
.sidenav li .bg8{ background-image:url(../images/pngbg21.png); background-size:18px auto;}
.sidenav li .bg9{ background-image:url(../images/pngbg22.png); background-size:21px auto;}
.sidenav li .bg10{ background-image:url(../images/pngbg23.png); background-size:16px auto;}
.header,
.footer,
.sidebox,
.main{
	transition:transform 0.5s ease;
-webkit-transition: -webkit-transform 0.5s ease;
-ms-transition: -ms-transform 0.5s ease;
-o-transition: -o-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
}
.chulai{
	 -webkit-transform: translate3d(235px,0,0);
    -moz-transform: translate3d(235px,0,0);
    -ms-transform: translate3d(235px,0,0);
    -o-transform: translate3d(235px,0,0);
    transform: translate3d(235px,0,0);
}

.severmenu{ background:url(../images/jpgbg2.jpg) center center repeat-y;}
.severmenu li{ width:50%; float:left;text-align:center; border-bottom:1px solid #e4e4e4}
.severmenu li a{ display:inline-block; padding:20px 0; font-size:13px; color:#5f5f5f; line-height:24px;}
.severmenu li span{ display:block; height:42px; background-position:center center; background-repeat:no-repeat;}
.severmenu li .bg1{ background-image:url(../images/pngbg25.png); background-size:33px auto;}
.severmenu li .bg2{ background-image:url(../images/pngbg26.png); background-size:32px auto;}
.severmenu li .bg3{ background-image:url(../images/pngbg27.png); background-size:25px auto;}
.severmenu li .bg4{ background-image:url(../images/pngbg28.png); background-size:28px auto;}
.severmenu li .bg5{ background-image:url(../images/pngbg29.png); background-size:25px auto;}
.severmenu li .bg6{ background-image:url(../images/pngbg30.png); background-size:28px auto;}
.severmenu li .bg7{ background-image:url(../images/pngbg31.png); background-size:28px auto;}
.severmenu li .bg8{ background-image:url(../images/pngbg32.png); background-size:33px auto;}

.exlist_index{ padding-top:10px; margin-top:1px}
.exlist_index .tit{width:92%;margin:0 auto; padding-left:10px; text-align:center; background:url(../images/alline.jpg) no-repeat;color:#103784; height:40px; font-size:16px;}
/*.exlist_index span{float:right;}*/
.exlist_index ul{ padding-bottom:25px;}
.exlist_index li a{ display:block;}
.exlist_index li{ margin:10px 0 0 0;background:#fff; width:46%; border:1px solid #e4e4e4}
.exlist_index li .exc{padding:5px 7px;  }
.exlist_index li.fl{ margin-left:2%;}
.exlist_index li.fr{ margin-right:2%;}
.exlist_index li .eximg img{ width:100%; height:auto;}
.exlist_index li .exname{ line-height:20px; color:#0e0e0e;overflow:hidden;white-space:nowrap; text-overflow:ellipsis}
.exlist_index li .exjs{ line-height:18px; color:#666}
.exlist_index li .exstyle{font-size:10px; }
.exlist_index li .extime{font-size:9px; font-family:Arial, Helvetica, sans-serif;}



.exlist{  background:#fff;}
.exlist ul{ padding-bottom:25px;}
.exlist li a{ display:block;}
.exlist li{ margin:10px 0 10px 5px;background:#fff; width:100%; float:left; }
.exlist li.fl{ margin-left:2%;}
.exlist li.fr{ margin-right:2%;}
.exlist li .eximg{ float:left; width:35%; margin:0 5% 0 2%;}
.exlist li .eximg img{ max-width:100%; border:5px solid #eee;}
.exlist li .exc{ float:left; width:53%; min-height:90px; margin:1% 0 0 1%; }
.exlist li .exname{ line-height:20px;olor:#0e0e0e;overflow:hidden;white-space:nowrap; text-overflow:ellipsis}
.exlist li .exjs{ line-height:18px; color:#666}
.exlist li .exstyle{font-size:10px; }
.exlist li .extime{font-size:9px; font-family:Arial, Helvetica, sans-serif;}


#exlistid{  background:#fff;}
#exlistid ul{ padding-bottom:25px;}
#exlistid li a{ display:block;}
#exlistid li{ margin:10px 0 10px 5px;background:#fff; width:100%; float:left; }
#exlistid li.fl{ margin-left:2%;}
#exlistid li.fr{ margin-right:2%;}
#exlistid li .eximg{ float:left; width:35%; margin:0 5% 0 2%;}
#exlistid li .eximg img{ max-width:100%; border:5px solid #eee;}
#exlistid li .exc{ float:left; width:53%; min-height:90px; margin:1% 0 0 1%; }
#exlistid li .exname{ line-height:20px;olor:#0e0e0e;overflow:hidden;white-space:nowrap; text-overflow:ellipsis}
#exlistid li .exjs{ line-height:18px; color:#666}
#exlistid li .exstyle{font-size:10px; }
#exlistid li .extime{font-size:9px; font-family:Arial, Helvetica, sans-serif;}


.exhd{ height:54px; background:#f9f9f9; position:fixed; z-index:10; top:48px; left:0; width:100%; -webkit-box-shadow: 0 1px 5px 0 #999; box-shadow: 0 1px 5px 0 #999; }
.exhd ul{ width:328px; margin:0 auto; border-radius:4px; border:1px solid #8e8e8e; margin-top:11px; overflow:hidden }
.exhd ul li{width:82px; float:left; height:32px; line-height:32px; text-align:center; }
.exhd ul li a{ display:block;font-size:15px; color:#8e8e8e; background:#fff}
.exhd ul li.on a{ background:#8e8e8e; color:#fff}

.searchBgdiv{height:260px; margin-top:20px;padding:0 12px}
.searchBg{ background:#333;height:238px; border:1px #333 solid; border-bottom:2px #333 solid;}
.searchBg .txt{ color:#FFF; font-size:21px; text-align:center; line-height:35px; padding-top:45px;}
.searchBg .search2{ width:254px; height:37px; margin:29px auto 0; background:url(../images/search2.jpg) no-repeat;}
.searchBg .search2 .input_1{ width:190px; padding-left:10px; float:left;height:37px;background:none; border:0; color:#a5a5a5; font-size:13px}
.searchBg .search2 .input_2{ width:47px; float:right; height:37px; background:none; border:0;cursor:pointer}



.exbd { padding-top:54px;}
.exbd li{ height:54px; line-height:54px; background:url(../images/pngbg41.png) right center no-repeat; background-size:28px auto; padding-right:18px; border-bottom:1px solid #e6e6e6 }
.exbd li a{ display:block; margin-left:16px; padding-left:33px; font-size:14px;  background-repeat:no-repeat; background-position:left center; color:#4d9ddc}
.exbd li .bg1{ background-image:url(../images/pngbg34.png); background-size:19px auto;}
.exbd li .bg2{ background-image:url(../images/pngbg35.png); background-size:21px auto;}
.exbd li .bg3{ background-image:url(../images/pngbg36.png); background-size:21px auto;}
.exbd li .bg4{ background-image:url(../images/pngbg37.png); background-size:14px auto;}
.exbd li .bg5{ background-image:url(../images/pngbg38.png); background-size:17px auto;}
.exbd li .bg6{ background-image:url(../images/pngbg39.png); background-size:16px auto;}
.exbd li .bg7{ background-image:url(../images/pngbg40.png); background-size:19px auto;}

.caseIndustry li a{background-image:url(../images/anlcico.png); background-repeat:no-repeat;background-size:30px auto;}
.caseIndustry li a.bg003003{background-position:left 10px;}
.caseIndustry li a.bg003004{background-position:left -28px;}
.caseIndustry li a.bg003005{background-position:left -69px;}
.caseIndustry li a.bg003006{background-position:left -110px;}
.caseIndustry li a.bg003007{background-position:left -156px;}
.caseIndustry li a.bg003008{background-position:left -198px;}
.caseIndustry li a.bg003009{background-position:left -242px;}
.caseIndustry li a.bg003010{background-position:left -286px;}
.caseIndustry li a.bg003011{background-position:left -331px;}
.caseIndustry li a.bg003012{background-position:left -376px;}
.caseIndustry li a.bg003013{background-position:left -429px;}
.caseIndustry li a.bg003014{background-position:left -479px;}
.caseIndustry li a.bg003015{background-position:left -532px;}
.caseIndustry li a.bg003016{background-position:left -586px;}
.caseIndustry li a.bg003017{background-position:left -639px;}
.caseIndustry li a.bg003018{background-position:left -698px;}
.caseIndustry li a.bg003019{background-position:left -751px;}
.caseIndustry li a.bg003020{background-position:left -801px;}
.caseIndustry li a.bg003021{background-position:left -851px;}
.caseIndustry li a.bg003022{background-position:left -904px;}
.caseIndustry li a.bg003023{background-position:left -957px;}
.caseIndustry li a.bg003024{background-position:left -1006px;}
.caseIndustry li a.bg003025{background-position:left -1054px;}
.caseIndustry li a.bg003026{background-position:left -1106px;}

.ph {padding:16px 10px 25px;}
.ph .phtit{ color:#335a82; font-size:21px; text-align:center; line-height:32px; }
.ph .phcue{ color:#ababab; font-size:14px; text-align:left; line-height:25px;}
.ph .phcue a{padding-right:5px;}
.ph .phimg{ margin:30px 0}
.ph .phmenu li{ line-height:21px; height:21px; float:left; width:40%; padding-left:10%}
.ph .phmenu li a{ font-size:12px;  display:inline-block; padding-left:8px; background:url(../images/pngbg42.png) left center no-repeat; background-size:3px auto}
.ph .phhp{ text-align:center; line-height:16px;color:#666666; font-size:11px; }
.paboutus .pslogan2{color:#454545;font-size:20px;line-height:30px;margin-bottom:65px;padding-top:10px;}
.red{color:#E83828;}

.newsxq{ padding:10px 20px}
.newsxq .newsxqtit{ text-align:center; line-height:25px; color:#4d9ddc;padding:15px 30px; font-size:16px; border-bottom:1px solid #d9d9d9}
.newsxq .newsxqcue{ text-align:center; line-height:28px; color:#666666; font-size:14px;}
.newsxq .newsxqcont{  line-height:23px; color:#666666; padding-bottom:12px; }
.newsxq .newsxqimg{ padding:0 0 12px 0; text-align:center}

.main .about{ padding:64px 10px 10px}
.main .about .aboutcont{line-height:23px; color:#666666; padding-bottom:12px; font-size:12px; }
.main .about .aboutcont dt{ margin-bottom:6px;}
.main .about dd p{ text-align:justify; margin-bottom:1em;}


.newslist{ padding:54px 12px 20px 12px}
.newslist li{ border-bottom:1px solid #d9d9d9; }
.newslist li a{ display:block; padding-left:65px; height:63px;position:relative;}
.newslist li .newsnum{ position:absolute; width:54px; height:26px; line-height:26px; border-right:1px solid #bbbbbb; top:19px; left:0; text-align:center; font-size:20px; color:#cfcece; font-family:Arial, Helvetica, sans-serif}
.newslist li .newstit{ padding-top:14px; color:#2f2f2f; line-height:21px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis}
.newslist li .newstime{ font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#bebebe; line-height:14px;}


.jsnav{ position: fixed; z-index:10; top:48px; width:100%; background:#f9f9f9; left:0; height:54px;-webkit-box-shadow: 0 1px 4px 0 #999; box-shadow: 0 1px 4px 0 #999;}
#wrapper {
	position: relative;
	z-index: 10;
	width: 100%;
	
	-ms-touch-action: none;
	line-height:54px;  height:54px;
}
#scroller {
	position: absolute;
	z-index: 10;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	
	height: 54px;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

#scroller ul {
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}

#scroller li { position:relative;
	height: 54px;
	float: left;
	line-height: 54px;
	
}
#scroller li a{ margin:0 10px; color:#666666; font-size:14px;}
#scroller li.on a{ color:#cc3300;}
#scroller li.on .arrow{ display:block;}
#scroller li .arrow { width:10px; height:7px; background:url(../images/pngbg43.png) no-repeat; background-size:100% 100%; left:50%; margin-left:-5px;position: absolute;bottom: -7px; display:none;}

.yw{ padding-top:54px;}




.head .searchtxt{ border-radius:18px; border:1px solid #fff; background:#fff; height:28px; position:absolute; right:-132px; top:10px;  width:110px; z-index:1; 
transition:transform 0.5s ease;
-webkit-transition: -webkit-transform 0.5s ease;
-ms-transition: -ms-transform 0.5s ease;
-o-transition: -o-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
overflow:hidden;
}
.head .searchtxt .searchbtn2,
.head .searchtxt .searchtext{ border:none; float:left; background:#fff; height:28px; border-radius:15px;}
.head .searchtxt .searchbtn2{ width:38px;}
.head .searchtxt .searchtext{ width:67px; line-height:28px; padding-right:5px;}

.chulai2{
	 -webkit-transform: translate3d(-135px,0,0);
    -moz-transform: translate3d(-135px,0,0);
    -ms-transform: translate3d(-135px,0,0);
    -o-transform: translate3d(-135px,0,0);
    transform: translate3d(-135px,0,0);
}

.al{background:#f1f1f1;}
.al .alimg{ background:#fff; position:relative; }
.alimgpop{ position:absolute; top:0; left:0; display:none;}
.al .altit{ background:#4d9ddc; height:50px; line-height:50px; padding:0 13px;}
.al .altit span{ display:block; color:#fff; background:url(../images/pngbg44.png) right center no-repeat; background-size:21px 8px; font-size:16px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;padding-right:25px}
.al .almsg { padding:8px 0; margin:6px 0; background:#fff }
.al .almsg li{ color:#666; font-size:15px; float:left; width:33.333%; text-align:center; line-height:18px; background:url(../images/jpgbg6.jpg) left center repeat-y;overflow:hidden;white-space:nowrap; text-overflow:ellipsis}
.al .almsg li:first-child{ background:none;}
.al .almsg li span{ display:block; height:32px; background-position:center center; background-repeat:no-repeat;}
.al .almsg li .bg1{ background-image:url(../images/jpgbg3.jpg); background-size:8px auto}
.al .almsg li .bg2{ background-image:url(../images/jpgbg4.jpg); background-size:15px auto}
.al .almsg li .bg3{ background-image:url(../images/jpgbg5.jpg); background-size:17px auto}
.al .alcont{ background:#fff; padding:13px 17px;  color:#666; line-height:21px;}

.exlist .extit{height:50px; line-height:50px; background:#e6e5e5; padding:0 17px; margin-bottom:10px; }
.exlist .extit .ch{  color:#4d9ddc; margin-right:7px;font-size:14px;}
.exlist .extit .en{  color:#bcbcbc; font-family: Arial, Helvetica, sans-serif;font-size:11px;}

.page{ display:block; text-align:center;padding:5px 3px}
.page a,.page span.curr{ border:1px #cecece solid; border-radius:5px; color:#a5a5a5; margin-right:5px; display:inline-block; padding:2px 3px;}
.page a:hover,.page span.curr{background-color:#0096DB;color:white;border:1px #0096DB solid;}


.news_index .jsnav{position:relative;top:0}
.news_index .newslist{padding:0px 12px 20px}
.news_index .newslist li h1.newstit{width:250px}

.foot_nav{margin-bottom:20px;padding:20px 12px 0 12px;padding-right:12px}
.foot_nav .copyright{font-size:12px;line-height:20px;color:#666}
.foot_nav .vchange{background:url(../images/diannao.png) no-repeat left center; background-size:18px auto;padding-left:22px;font-size:12px;line-height:20px;color:#666}

.linksBottom{width:100%;margin:0 auto; height:1px;background:url(../images/line_h.jpg) repeat-x;}
.links{ width:100%; margin:0 auto;padding:0; line-height:25px;position:relative;}
.links ul li{float:left;padding-right:14px}
.links ul li a,.links ul li a:hover,.links ul li a:active{color:#335a82;font-size:14px}

.flexslider{background:#CCC; margin-top:55px}
.flexslider img{  width:100%;}
.editor {padding: 5px 0px 0px 0px;line-height: 1.8;word-wrap: break-word;}
.active {background: #fff;}
.sb_box img{ display:block; margin:0 auto}
.min_nav_left a:hover, .min_nav_left .hov {background: url(../images/xz.gif) no-repeat;color: #fff;}
.min_nav_left a {width: 96px;height: 24px;display: inline-block;margin-right: 10px;line-height: 24px;background: url(../images/m/nxz.gif) no-repeat;text-align: center;}
.d_wzjs{overflow:hidden; margin:0 auto 20px auto; width:100%; }
.d_wzjs li{ padding:10px 13px; background:#fff;  color:#999999; overflow:hidden; border-bottom:#CCC 1px solid}
.d_wzjs li div img{ width:100%;  border:1px #f1f1f1 solid}
.d_wzjs li h2{ color:#cc3300; font-size:18px; line-height:40px; font-family:"Microsoft YaHei"; padding:5px 0 0 0;font-weight:300; text-align:left; }
.d_wzjs li p{ height:100px; display:block;  line-height:21px;  margin-top:5px; text-indent:24px;}
.d_wzjs li h3{color:#009933; font-size:16px; float:left;  font-family:"Microsoft YaHei"; line-height:30px;font-weight:300;}

.d_wzjs li samp a{background:#E3E3E3; display:block; padding:0 10px; line-height:30px; float: right;  color:#999999; }
.d_wzjs li:hover{background:#f5f5f5; color:#777777;}
.d_wzjs li:hover h3{color:#9ed845;}
.d_wzjs li:hover a{color:#777777;}
.tengsj_fw{background: #FFFFCC; border:#FFCC00 1px solid; margin:20px auto 0 auto; padding:10px;}
/*内容页面*/

.sidebar {background: #fff;}
.sb_nav{background: #ededed; position:relative}
.sb_nav h3.title {height: 40px;line-height: 40px;padding-left: 15px;font-weight: normal;overflow: hidden; float:left}
.sb_nav .xiala{ float:right; height:24px; background:none;  margin-right:15px; margin-top:8px;}
/*.sb_nav ul li{ height:24px; line-height:24px; text-align:center}*/
.sb_box img{ display:block; margin:0 auto}
.cur{cursor:pointer; display:block;color:#ccc;width:100%; height:22px; line-height:22px;}
.am{border: 0px; color:#000; cursor: pointer; background:#fff url('../images/xiala.png') no-repeat 5px 5px; height:24px; width:65px; text-align:center; padding-left:20px; line-height:24px;}
.bm{width:85px; position:absolute; z-index:100000; background:#000; padding:10px 0;}
.bm li{ text-align:center; height:24px; line-height:24px;}

.view h1{font-size: 20px;line-height:50px; text-align:center; color:#006; height:50px}
.view div.u{ text-align:center; font-size:12px; color:#666; border-bottom:#CCC 1px solid; margin-bottom:10px; padding-bottom:10px;}
.metreturn{ font-size:0px; overflow:hidden; background: url(../images/return.png) no-repeat 0 5px; background-size: 14px; width:30px; height:24px; display:inline-block}
.view #content{color: #262626;font-size: 14px;line-height: 28px; margin:10px}
.view .caseview p{ text-align:left !important}
.view .caseview div{ text-align:left !important}
.view .caseview img{-moz-box-shadow: 0px 0px 2px #666666;-webkit-box-shadow: 0px 0px 0px #666666;box-shadow: 0px 0px 10px #666666;
-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;border: #f1f1f1 1px solid;}
.view #content img{ width:98%; margin:0 auto; }
.case_about{ background:#f1f1f1; padding:10px 5px; margin-bottom:10px; overflow:hidden; font-size:12px}
.view #content p{ margin-top:10px;text-align: justify;word-break: break-all;}
.w70{ width:60px;}
.table_zdy{border:#CCCCCC 1px solid;margin:0 auto;}
.table_zdy td{ border:#CCCCCC 1px solid; padding:5px; border-left:none; border-top:none;}
.table_zdy th{ text-align:left; padding:5px; background:#000; font-size:14px; color:#fff;}
.min_nav{ overflow:hidden; border-top:#CCC 1px solid; padding:10px;}
.mxgnext_news{ width:100%}
.mxgnext_news a.down {width: 96px;height: 24px;overflow: hidden;float: right;background: url(../images/mxgnext.gif);color: #fff; text-align:center; margin-left:10px}
.mxgnext_news a.up {width: 96px;height: 24px;overflow: hidden;float: right;margin-left: 10px;background: url(../images/previous.gif);color: #fff; text-align:center; margin-left:10px}

.casepic  {background: #fff; overflow: auto; padding-bottom: 5px; padding-top:10px}
.casepic li {float: left; width: 45%; margin: 5px 0px 0px; text-align: center; padding:0 2.5%; font-size:12px}
.casepic li a{ font-size:12px; font-weight:normal}
.casepic li img {max-width: 152px; border:1px solid #CCC; margin:0 auto;}
.casepic li p {color: #000; white-space: normal; overflow:hidden; height:24px; line-height:24px; display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*列表分页*/
#list_pages{padding:5px;background: #ededed;text-align: center;}
#list_pages ul{height:32px;text-align: center;}
#list_pages ul li{font-size:16px;width:32px;height:32px;float:left;line-height:32px;}
#list_pages ul li a{color:#454545;}
#list_pages ul li a:hover{color:#d11417;text-decoration:underline;}
#list_pages ul .preclass{background:url(../images/preclasspic.png) no-repeat;}
#list_pages ul .thisclass{color:#d11417;text-decoration:underline;}
#list_pages ul .nextclass{background:url(../images/nextclasspic.png) no-repeat;}
#list_pages ul .preclass a{display:block;width:32px;height:32px;}
#list_pages ul .thisclass a{display:block;width:32px;height:32px;}
#list_pages ul .nextclass a{display:block;width:32px;height:32px;}

.news dl {border-bottom: 1px solid #ccc; padding: 20px 0px; display: -webkit-box;}
.news dt img, .dl-jqrun dt {max-width: 80px;}
.news dt {display: -webkit-box; margin-left: 5px;}
.news dd {margin-left: 5px;-webkit-box-flex: 1;}
.news dd h4 {color: #333;margin-bottom: 5px;}
.news dd p.desc {color: #999; font-size:12px}
.news dt.more {width: 40px;background: url(../images/listmore.png) no-repeat center; background-size: 12px;}

.huise{ background-color:#f3f3f3; padding:3%;}
.baise{ padding:3%;}